.version.news /* version checker */
{
	color: #0000ED;
	background-color: #A2FC50;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1359px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11px;
	width: 0.01px;
}

#ppu3896
{
	width: 0.01px;
	margin-left: 3px;
}

#pu3896
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3896
{
	z-index: 71;
	width: 331px;
}

#u72-4
{
	z-index: 6;
	width: 199px;
	min-height: 20px;
	margin-left: 252px;
}

#menuu1341
{
	z-index: 30;
	width: 446px;
	margin-right: -10000px;
	left: 451px;
}

#u1359
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
}

#u1360
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1361-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360:hover #u1361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1373
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
	left: 89px;
}

#u1374
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360.MuseMenuActive,#u1374:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1374.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360.MuseMenuActive #u1361-4,#u1374:hover #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1374.MuseMenuActive #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1387
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 178px;
}

#u1390
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1366
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 268px;
}

#u1367
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390.MuseMenuActive,#u1367:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1370-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390.MuseMenuActive #u1392-4,#u1367:hover #u1370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 358px;
}

#u1381
{
	width: 88px;
	padding-bottom: 77px;
}

#u1367.MuseMenuActive,#u1381:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1381.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1382-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1367.MuseMenuActive #u1370-4,#u1381:hover #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1381.MuseMenuActive #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	z-index: 61;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 487px;
}

#u1445
{
	z-index: 63;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 575px;
}

#u1447
{
	z-index: 65;
	width: 21px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 664px;
}

#u1447:hover
{
	width: 21px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1449
{
	z-index: 67;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 755px;
}

#u1451
{
	z-index: 69;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 845px;
}

#u1443:hover,#u1445:hover,#u1449:hover,#u1451:hover
{
	width: 17px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u2193
{
	z-index: 73;
	min-height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 65px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u2193_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	position: relative;
	left: -100px;
	margin-bottom: -4px;
}

#u2164-4
{
	z-index: 74;
	width: 224px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 179px;
}

#u2193-bw
{
	z-index: 73;
	min-height: 56px;
	margin-top: -4px;
}

#u2178-4
{
	z-index: 78;
	width: 320px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	color: #9D483A;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 80px;
	margin-top: 31px;
	position: relative;
}

#ppu2293-3
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 21px;
}

#u2293-3
{
	z-index: 155;
	width: 420px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	position: relative;
}

#u2227-19
{
	z-index: 82;
	width: 610px;
	min-height: 177px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-top: 21px;
	position: relative;
}

#u2207-3
{
	z-index: 101;
	width: 140px;
	min-height: 108px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 660px;
}

#u4228
{
	z-index: 199;
	width: 318px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#pu4553
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 12px;
}

#u4553
{
	z-index: 227;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2299-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 214px;
}

#u2299-4
{
	z-index: 158;
	width: 320px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	color: #9D483A;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
}

#u2301-3
{
	z-index: 175;
	width: 420px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	margin-top: 21px;
	position: relative;
}

#pu4234
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 4px;
}

#u4234
{
	z-index: 201;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2300-13
{
	z-index: 162;
	width: 610px;
	min-height: 177px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 265px;
}

#pu4802
{
	width: 0.01px;
	margin-left: 77px;
	margin-top: 45px;
}

#u4802
{
	z-index: 229;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2308-3
{
	z-index: 196;
	width: 420px;
	min-height: 17px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #8F2E20;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 315px;
}

#ppu2302-5
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 7px;
}

#pu2293-3,#pu2302-5
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2302-5
{
	z-index: 178;
	width: 320px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	color: #9D483A;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
}

#u2303-13
{
	z-index: 183;
	width: 610px;
	min-height: 177px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u4241
{
	z-index: 203;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 644px;
}

#pu4281-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u4281-3
{
	z-index: 104;
	width: 1179px;
	min-height: 198px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u2193::before,#u4281-3::before
{
	box-shadow: none;
}

#u2216-4
{
	z-index: 107;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 180px;
}

#u2175-4
{
	z-index: 111;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 820px;
}

#u2173-4
{
	z-index: 115;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 450px;
}

#u2230
{
	z-index: 119;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 820px;
	background: transparent url("../images/facebook-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u2230:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u2230.MuseLinkActive
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u2214
{
	z-index: 120;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 850px;
	background: transparent url("../images/twitter-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u2214:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
	background: transparent url("../images/twitter-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u2135
{
	z-index: 121;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 880px;
	background: transparent url("../images/google--normal.jpg") no-repeat left top;
	background-size: contain;
}

#u2135:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
	background: transparent url("../images/google--colour.jpg") no-repeat left top;
	background-size: contain;
}

#u2218
{
	z-index: 122;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 910px;
	background: transparent url("../images/linkedin-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u2218:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
	background: transparent url("../images/linkedin-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u2184-12
{
	z-index: 123;
	width: 240px;
	min-height: 66px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 820px;
}

#u2184-2,#u2184-4,#u2184-6,#u2184-8,#u2184-9
{
	color: #7F7F7F;
}

#u2184-10
{
	color: #8F2E20;
}

#u2209
{
	z-index: 135;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 450px;
}

#u2209_img
{
	margin: 10px -1px;
}

#u2188
{
	z-index: 137;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 506px;
}

#u2188_img
{
	margin: 3px -1px 4px;
}

#u2197
{
	z-index: 139;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 563px;
}

#u2197_img
{
	margin: 5px -1px;
}

#u2224
{
	z-index: 141;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 621px;
}

#u2222
{
	z-index: 143;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 679px;
}

#u2191
{
	z-index: 145;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 450px;
}

#u2222_img,#u2191_img
{
	margin: -1px;
}

#u2133
{
	z-index: 147;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 506px;
}

#u2133_img
{
	margin: 12px -1px;
}

#u2186
{
	z-index: 149;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 563px;
}

#u2186_img
{
	margin: 8px -1px 7px;
}

#u2228
{
	z-index: 151;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 621px;
}

#u2228_img
{
	margin: -1px 2px -1px 3px;
}

#u2203
{
	z-index: 153;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 679px;
}

#u2209_clip,#u2188_clip,#u2197_clip,#u2224_clip,#u2222_clip,#u2191_clip,#u2133_clip,#u2186_clip,#u2228_clip,#u2203_clip
{
	overflow: hidden;
	width: 48px;
	height: 48px;
}

#u2224_img,#u2203_img
{
	margin: 5px -1px 6px;
}

#pamphletu4283
{
	z-index: 205;
	width: 0.01px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 180px;
}

#u4297
{
	z-index: 206;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
}

#u4300
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u4299
{
	position: absolute;
	width: 18px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 23px;
}

#u4299.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 18px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4298
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 48px;
}

#u4300.PamphletThumbSelected,#u4298.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 17px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4290
{
	position: absolute;
	width: 180px;
	background-color: transparent;
}

#u4290popup
{
	z-index: 210;
}

#u4295
{
	z-index: 211;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4296-4
{
	z-index: 212;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4291
{
	z-index: 216;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4292-4
{
	z-index: 217;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4293
{
	z-index: 221;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4294-5
{
	z-index: 222;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu66-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 11px;
}

#u66-4
{
	z-index: 2;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1336-4
{
	z-index: 10;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 440px;
}

#u1337-4
{
	z-index: 14;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 520px;
}

#u1338-4
{
	z-index: 18;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 603px;
}

#u1339-4
{
	z-index: 22;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 687px;
}

#u1340-4
{
	z-index: 26;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	left: 770px;
}

#u1336-4:hover,#u1337-4:hover,#u1338-4:hover,#u1339-4:hover,#u1340-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

